<template>
  <div id="agent_index_container">
  </div>
</template>

<script>


export default {
  name: "agent_index_container",
  components: {},
  data() {
    return {
    }
  },
  methods: {
  },
  mounted() {
  }
}
</script>

<style scoped>
@import "index.css";
</style>
